2.6.3 fixes Dashboard feeds vulnerability

WPMU 2.6.3 has just been released.

Although this release only affects two files, it is a required bug fix to the Snoopy library, used by WordPress to grab feeds in the Dashboard.

You can find out the full details on the official release announcement. For the quick fix (which is identical to the single-instance version of WordPress 2.6.3), you can simply upload the two patched files, as long as you did not previously modify them:

I chose to overwrite those two files, and it was smooth sailing.

Participate